# avoiding scanner damage

David Mosberger-Tang (davidm@azstarnet.com)
Wed, 7 May 1997 07:33:50 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "avoiding scanner damage"
- Previous message: David Mosberger-Tang: "Re: Mustek Paragon CD II"

OK, I added a big fat warning to the configure script (figuring that
nobody bothers with reading the README anyhow... ;-).

Andy, for some reason, I still don't know what the scanner name (label
on front of scanner) for the MSF-12000SP is. Would you mind sending
me that bit of info?

--david

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: David Mosberger-Tang: "avoiding scanner damage"
- Previous message: David Mosberger-Tang: "Re: Mustek Paragon CD II"